body {
	font-family: helvetica, serif;
	padding:0px;
	margin:0px;
	}

#container {
	margin: 0 auto;
	width: 940px;
	text-align:center;
	}

h1 a {
	border: 0;
	text-decoration: none;
	color: #777;
	}

h1 {
	margin: 0;
	font: normal 30pt helvetica, serif;
	color: #777;
	display:inline;
	text-align:left;

	}

hr.h1 {
	border: 1px solid black;
	margin-bottom: 10px;
	clear: both;
	width: 100%;
	}

hr.h2 {
	border: 1px solid black;
	margin-top: 10px;
	width: 100%;
	}

form.tags {
	text-align: center;
	}

#footer{
	font-size:12px;
	text-align:left;
	text-indent: 0;
}

    #footer p{
    	text-indent: 0;
    }

.greeting
{
	font-size: 20px;
}

#header
{
        height: 115px;
        border-bottom: solid 1px #CCC;
        position: relative;
}

.cloudContainer
{
	width: 100%;
}

.dijitTab
{
	border-top-right-radius: 2px;
	border-top-left-radius: 2px;
}

.dijitTabListWrapper
{
	background-color: transparent !important;
	border-color: transparent !important;
	border-left: 0px !important;
}

.nowrapTabStrip
{
	padding-left: 0px !important;
}

#SolveMediaLogo
{
	border:0px;
}

#SolveMediaLogo img
{
	border:0px;
}

.logo
{
        position: absolute;
	border:0px;
	left: 0px;
	top: 0px;
}

a.no_underline
{
	border:0px;
}

.red
{
	color: red;
}

.green
{
	color: green;
}

#puzzle_container #adcopy-outer
{
	height: 300px;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
}

#puzzle_container #adcopy-puzzle-image
{
	padding-top: 5px;
	margin-left: 3px;
}

#puzzle_container #adcopy_response
{
	width: 200px;
	height: 25px;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 16px
}

#tag_button
{
	border: 0px;
	height: 37px;
	vertical-align: top;
}

#skip_button
{
        margin-left: 10px;
}

#skip_button img
{
	border: 0px;
}

#response_cell
{
	width:100px;
	vertical-align:middle;
}

#instr_cell
{
	text-align:center;
}

#tag_cell
{
	width:115px;
}

#skip_cell
{
        text-align:left;
}

#skip_cell a
{
        text-decoration: none;
        border-bottom: 1px black dotted;
        color: #666;
        font-size: 16px;
        font-weight: bold;
}

.cloud_element, .cloud_element:hover
{
        text-decoration: none;
        border: 0;
        vertical-align: middle;
        font-family: georgia, serif;
}

    .cloud_element.hidden
    {
        visibility: hidden; 
    }

#adcopy-outer table
{
        margin: auto;
}

#header ul.navbar {
    font-family: helvetica, serif;
    z-index: 500;
    position: absolute;
    clear: both;
    top: 65px;
    color: #888888;
    right: 0;
    font-size: 13.5pt;
    margin: 0;
}
#header ul.navbar a {
    text-decoration: none;
}

#header ul.navbar > li > a {
    color: #888888;
}

#header ul.navbar > li.active-navlink {
    color: #00C6F8;
    font-weight: bold;
    cursor: default;
}

#header ul.navbar > li:hover > a {
    color: #FDB515;
}

#header ul.navbar > li {
    display: block;
    float: left;
    margin-left: 30px;
    padding: 5px 0 15px 0px;
}

#header ul.navbar > li:hover {
    color: #00C6F8;
    cursor: pointer;  cursor: hand; 
}

#header ul.navbar > li.active-navlink:hover {
    cursor: default;
}

#counters {
    width: 100%;
    height: 65px;
    overflow: hidden;
    margin-bottom: 10px;
}
    
    #counters .counter {
        display: inline-block;
        margin: 0 5px;
        float: left;
    }

.bt_form {
    margin-top: 40px;
    margin-bottom: 40px;
    font-size: 20px;
}

#tagging_content {
    height: 470px;
    margin-top: 100px;
}

.brand_icon {
    padding-left: 10px;
    padding-right: 10px;
}

h2 {
    font-family: Halvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
    text-align: left;
    margin: 20px 0;
}

p {
    margin-bottom: 10px;
    text-align: justify;
    text-indent: 30px;
}

.left_half {
    width: 450px;
    float: left;
    margin: 0 40px 20px 0;
}

    .left_half p {
        line-height: 23px;
    }

.right_half {
    width: 450px;
    float: right;
    margin-bottom: 20px;
}

#contact_us_table {
    width: 450px;
}

.label {
    font-size: 16px;
}

#header ul.navbar > li.active-navlink > a.clickable-navlink {
    color: #00C6F8;
}

.message {
    font-weight: bold;
    text-align: center;
    text-indent: 0;
}

.large {
    margin-top: 50px;
    margin-bottom: 50px;
    font-size: 40px;
}

.medium {
    margin-top: 50px;
    margin-bottom: 50px;
    font-size: 20px;
}

#submit_cell {
    padding-top: 20px;
}

.dialog_content {
    padding: 20px 20px;
}

#login_buttons, #logout_buttons {
    padding-top: 10px;
}

#login_button, #logout_button {
    padding-left: 22px;
    cursor: pointer; cursor: hand;
}

.dialog_text {
    text-indent: 0;
    font-size: 13px;
}

#user_controls {
    float: right;
    padding: 10px 10px 0 0;
}

    #user_controls a{
        display: inline;
        font-weight: bold;
        color: #050440;
        text-decoration: none;
    }

    #user_controls a:hover {
        color: #00C0DC;
    }

    #user_controls #manage_subs_link.hidden {
        display: none;
        visibility: hidden;
    }

#interact_controls {
    border: 3px solid #CCC;
    margin: 0 0 10px 10px;
    padding: 10px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    float:right;
    width: 155px;
    height: 310px;
}

    #interact_controls .control_lbl {
        width: 113px;
        display: inline-block;
    }

    #interact_controls #subscription {
        text-align: left;
    }

    #interact_controls #trend_controls {
        margin-top: 10px;
        margin-bottom: 10px;
        height: 110px;
        text-align: left;
    }

        #interact_controls #trend_controls .trend_control {
            display: none;
            text-align: left;
        }

        #interact_controls #trend_controls #no_trends {
            color: #CCC;
            font-size: 18px;
            padding-top: 20px;
            line-height: 24px;
            text-align: center;
        }

    #interact_controls .dijitButtonNode, #subs .dijitButtonNode, #sub_btn {
        width: 21px;
        height: 21px
    }

    #interact_controls #share_buttons {
        margin: 10px 0 10px 27px;
        text-align: left;
    }

    #interact_controls #download_buttons {
    }

.checkbox, .checkbox.check_on {
    background: url('/media/brandtags/unchecked.png') center no-repeat;
    width: 41px;
    height: 34px;
    top: -9px;
    left: -11px;
    position: relative;
}

    .checkbox.check_on {
        background: url('/media/brandtags/checked.png') center no-repeat;
    }

.moreinfo {
    color: #888;
    font-size: 10px;
    vertical-align: top;
    cursor: hand; cursor: pointer;
}

.dijitTooltip {
    max-width: 200px;
}

.italic {
    font-style: italic;
}

table#subs {
    text-align: center;
    width: 400px;
    margin: 20px auto;
}

    table#subs td {
        padding-bottom: 10px;
    }

    table#subs td {
        padding: 5px 0;
    }

    table#subs .brand_link {
        text-decoration: none;
        color: #888888;
        font-weight: bold;
    }

    table#subs .brand_link:hover {
        color: #FDB515;
        cursor: pointer;  cursor: hand; 
    }



